/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1770px) {
	html {
		font-size: 15px;
	}
	.logo {
		width: auto;
	}
}
@media only screen and (max-width : 1770px) {
	html {
		font-size: 10px;
	}
}
@media only screen and (max-width : 990px) {
	.hk-row-fluid {
		display: block;
	}
}
@media only screen and (max-width : 900px) {
	.menu-button {
		display: block;
	}
	.mobile-menu {
		position: fixed;
		top: 1rem;
		right: 0rem;
		z-index: 5;
		transform: translateX(100%);
		transition: .3s;
	}
	.mobile-menu.active {
		transform: translateX(0);
		right: 1rem;
	}
	.scrolled .contacts p:nth-child(1) {
		position: initial;
	}
	.section-after-teser {
		padding: 0;
	}
	.scrolled header {
		margin-bottom: 0;
	}
	.nav,
	.scrolled .nav {
		position: initial;
		flex-direction: column;
		align-items: flex-start;
		margin: 0;
		padding: 0;
		background: white;
	}
	.section-after-teser div {
		min-width: 340px;
	}
	.hikashop_cart {
		left: 1rem;
		bottom: 1rem;
		text-align: left;
		top: auto;
	}
	.totop {
		bottom: 75px;
		right: 15px;
	}
	body {
		font-size: 15px;
	}
	h3 {
		margin-top: 20px;
	}
	.righter {
		text-align: center;
	}	
	.container {
		width: 100%;
	}
	h3 {
		font-size: 20px;
	}
	p {
		margin-top: 0.1em;
		margin-bottom: 0.1em;
		line-height: 1.3em;
	}
	section {
		padding-top: 35px;
	}
	.rect {
		padding: 25px;
	}
	.hid {
		display: none;
	}
	header .contacts {
		margin-top: 0px;
		margin-left: 0px;
	}
	.motion {
		padding-left: 15px;
	}
	#first img {
		width: 100%;
	}
	.motion p {
		width: 100%;
		padding-top: 15px;
		line-height: 1.3em;
	}
	.application {
		width: 100%;
	}
	.application1 { 
		width: 90%;
	}
	.icon {
		padding-top: 35px;
	}
	#fourth p {
		padding-bottom: 10px;
		line-height: 1.3em;
		width: 100%;
	}
	#fourth img {
		width: 100%;
		margin-top: 15px;
	}
	#fifth {
		padding-top: 25px;
	}
	.product1 {
		float: left;
		margin-left: 50px;
	}
	.product2 {
		padding-left: 50px;
		float: right;
		width: 250px;
		margin-right: 50px;
	}
	.transform1 {
		bottom: -315px; 
		left: 50px; 
	}
	.transform2 {
		bottom: -315px; 
		left: 425px;
	}
	#sixth .advantages {
		padding-top: 10px;
		padding-bottom: 10px;
		margin: auto;
		padding-left: 0px;
		padding-right: 0px;
	}
	.why {
		padding-bottom: 10px;
	}
	.because1, .because2, .because3, .because4 {
		width: 230px;
		padding-left: 40px;
		margin: 0 auto;
		background-size: 25px;
		margin-bottom: 15px;
	}
	#seventh p {
		padding-top: 10px;
	}
	footer {
		padding-top: 15px;
		padding-bottom: 30px;
		padding-left: 0px;
		margin-top: 30px;
		text-align: center;
	}
	.contacts {
		padding-bottom: 7px;
		padding-top: 7px;
	}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.hkform-control,
	input.hikashop_product_quantity_field {
		font-size: 16px;
	}
	body {
		font-size: 14px;
	}
	h3 {
		font-size: 16px;
		margin-top: 15px;
	}
	.f18px {
		font-size: 15px;
	}
	.f14px {
		font-size: 13px;
	}
	section {
		padding-top: 25px;
	}	
	header {
		text-align: center;
	}
	.logo {
		width: 100px;
	}
	.rect {
		width: 250px;
		padding: 7px;
		margin: 0 auto;
	}
	.rect_blue {	
		margin-top: 5px;
		padding: 3px;
	}
	.motion {
		text-align: center;
	}
	.application1 { 
		padding-top: 15px;
	}	
	#second .container {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.application {
		width: 90%;
		margin: 0 auto;
	}
	.application1 { 
		width: 90%;
	}
	#third .items p {
		width: 150px;
	}
	.icon {
		width: 120px;
		margin-left: 0px;
		padding-top: 25px;
	}
	.suggestion {
		width: 100%;
	}
	.suggestion p {
		padding-top: 15px;
		padding-bottom: 20px;
	}
	.motion {
		text-align: center;
	}
	#fourth p {
		text-align: center;
	}
	#fifth img {
		width: 220px;
	}
	.transform1 {
		bottom: 150px; 
		left: 20%;
	}
	.transform2 {
		bottom: 160px; 
		left: 20%;
	}
	.product1 {
		margin-right: 0px;
		float: none;
		width: 230px;
		margin: 0 auto;
		padding-bottom: 20px;
	}
	.product2 {
		padding-left: 0px;
		width: 230px;
		margin: 0 auto;
		float: none;
	}
	textarea {
		height: 31px;
	}
	button {
		padding: 8px;
	}
	.because1, .because2, .because3, .because4 {
		width: 200px;
	}
	#seventh {
		text-align: center;
	}
	#seventh p {
		font-size: 13px;
	}
	#seventh img {
		padding-top: 15px;
		width: 70px;
	}
	footer img {
		padding-bottom: 15px;
		width: 70px;
	}
	footer {
		font-size: 13px;
	}
	.hikashop_checkout_cart td.hikashop_cart_product_name_value,
	.hikashop_checkout_cart table td {
		width: 100%;
		padding-left: 50%;
		min-height: 4rem;
		display: flex!important;
		justify-content: center;
		align-items: center;
	}
	.hikashop_checkout_cart table td:before {
		max-width: 50%;
		top: 50%;
		transform: translateY(-50%);
	}
	.hikashop_checkout_cart .hikashop_product_price_full {
		text-align: center;
		min-height: 20px;
		padding-left: 20px;
		padding: 0!important;
		display: block!important;
		margin: 0;
		height: auto!important;
	}
	.hikashop_checkout_cart span.hikashop_checkout_cart_subtotal, .hikashop_checkout_cart span.hikashop_checkout_cart_shipping, .hikashop_checkout_cart span.hikashop_checkout_cart_final_total, .hikashop_checkout_cart span.hikashop_checkout_cart_coupon, .hikashop_checkout_cart span.hikashop_checkout_cart_additional, .hikashop_checkout_cart span.hikashop_checkout_cart_taxes, .hikashop_checkout_cart span.hikashop_checkout_cart_payment, .hikashop_checkout_cart span.hikashop_checkout_cart_final_total {
		padding-left: 0;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 500px) {
	.transform1 {
		left: 10px; 
	}
	.transform2 {
		left: 10px;
	}
	.hikashop_listing_img_title {
		max-width: 23rem;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}
/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}
